<?php
$dalTableconsumApa = array();
$dalTableconsumApa["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableconsumApa["dataAdaugare"] = array("type"=>135,"varname"=>"dataAdaugare", "name" => "dataAdaugare");
$dalTableconsumApa["indexVechi"] = array("type"=>201,"varname"=>"indexVechi", "name" => "indexVechi");
$dalTableconsumApa["idContor"] = array("type"=>3,"varname"=>"idContor", "name" => "idContor");
$dalTableconsumApa["indexNou"] = array("type"=>14,"varname"=>"indexNou", "name" => "indexNou");
$dalTableconsumApa["tipCitire"] = array("type"=>201,"varname"=>"tipCitire", "name" => "tipCitire");
$dalTableconsumApa["luna"] = array("type"=>201,"varname"=>"luna", "name" => "luna");
$dalTableconsumApa["idAsociatie"] = array("type"=>3,"varname"=>"idAsociatie", "name" => "idAsociatie");
$dalTableconsumApa["idProprietate"] = array("type"=>3,"varname"=>"idProprietate", "name" => "idProprietate");
	$dalTableconsumApa["id"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__consumApa"] = &$dalTableconsumApa;
?>